Bug 1874440 - Firefox 80.0.1 will be available today
Summary: Firefox 80.0.1 will be available today
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 32
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL: https://ftp.mozilla.org/pub/firefox/r...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-01 11:16 UTC by JayJayJazz
Modified: 2020-10-05 01:20 UTC (History)
11 users (show)

Fixed In Version: firefox-80.0.1-1.fc32 firefox-master-3220200903101110.1 firefox-81.0.1-3.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-02 14:48:32 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Mozilla Foundation 1627616 0 P3 RESOLVED Crash in [@ mozilla::gfx::SourceSurfaceOffset::GetUnderlyingSurface] 2020-09-01 14:47:56 UTC
Mozilla Foundation 1655190 0 P2 RESOLVED downloads.download() excludes non-first party cookies when the extension lacks host permissions 2020-09-01 14:47:56 UTC
Mozilla Foundation 1659225 0 P1 RESOLVED Broken text on Yandex maps 2020-09-01 14:47:56 UTC
Mozilla Foundation 1661543 0 P1 RESOLVED Thread contention between nsNSSComponent's background task queue and NSS 2020-09-01 14:47:56 UTC
Mozilla Foundation 1661895 0 -- VERIFIED [ja] Keyboard shortcut(Ctrl+;) for Zoom-In stops working since Firefox80 ja win64 build with JIS keyboard 2020-09-01 14:47:56 UTC

Description JayJayJazz 2020-09-01 11:16:24 UTC
Description of problem:
Firefox 80.0.1 will be available today

Version-Release number of selected component (if applicable):
80.0.1

Additional info:
FTP: https://ftp.mozilla.org/pub/firefox/releases/80.0.1/

Unfortunately, no Release Notes available until now.

Comment 1 JayJayJazz 2020-09-01 14:47:56 UTC
It is now officially released. Changelog:

- Fixed a performance regression when encountering new intermediate CA certificates
- Fixed crashes possibly related to GPU resets
- Fixed rendering on some sites using WebGL
- Fixed the zoom-in keyboard shortcut on Japanese language builds
- Fixed download issues related to extensions and cookies

Comment 2 Fedora Update System 2020-09-02 06:36:58 UTC
FEDORA-2020-f8487b3f29 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-f8487b3f29

Comment 3 Fedora Update System 2020-09-02 06:36:59 UTC
FEDORA-2020-b16806d506 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b16806d506

Comment 4 Fedora Update System 2020-09-02 14:48:32 UTC
FEDORA-2020-f8487b3f29 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Fedora Update System 2020-09-02 15:27:06 UTC
FEDORA-2020-b16806d506 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b16806d506`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b16806d506

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-09-03 13:30:52 UTC
FEDORA-FLATPAK-2020-3abbb8c88c has been submitted as an update to Fedora 32 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2020-3abbb8c88c

Comment 7 Fedora Update System 2020-09-03 17:15:11 UTC
FEDORA-FLATPAK-2020-3abbb8c88c has been pushed to the Fedora 32 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2020-3abbb8c88c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-04 15:13:00 UTC
FEDORA-2020-3e29e08254 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3e29e08254`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3e29e08254

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-04 15:29:24 UTC
FEDORA-FLATPAK-2020-3abbb8c88c has been pushed to the Fedora 32 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-09-23 17:40:49 UTC
FEDORA-2020-f3ec0b119a has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f3ec0b119a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f3ec0b119a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-09-25 18:39:09 UTC
FEDORA-2020-981b61a03a has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-981b61a03a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-981b61a03a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-10-01 01:29:46 UTC
FEDORA-2020-12012bf6b1 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-12012bf6b1`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-12012bf6b1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-10-02 01:53:15 UTC
FEDORA-2020-1c7c9d0932 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1c7c9d0932`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1c7c9d0932

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-10-03 02:42:03 UTC
FEDORA-2020-38b5ecdd73 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-38b5ecdd73`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-38b5ecdd73

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-10-05 01:20:42 UTC
FEDORA-2020-38b5ecdd73 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.